body{margin:0; background:#eef3fa; font-family:"΢���ź�"; font-size:12px}
td{ font-size:12px; line-height:1.6em; color: #333333}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, iframe, button, textarea, p, blockquote, th, td, img {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}

ol, ul {
	list-style: none;
}

a:link,a:visited{font-size:12px; text-decoration:none;color:#333}
a:hover{font-size:12px; text-decoration:none;color: #328dec}

img{border:0}


.toplogo{float:left; width:479px; height:86px;}
.toptel{text-align:center; font:100 16px/1.8em Arial; color:red}
.toplng{float:right; width:250px; height:76px;; padding-top:10px;}

.menuBar{background:url(images/index_04.gif) top repeat-x; height:36px;}
.menuCon{width:980px; height:36px; margin:0 auto;}


.indexAboutBox{width:535px; height:220px; float:left}
.indexCbox{width:360px;height:220px; float:right}

.indexIOSBox{width:200px; height:163px; float:left}
.indexNewsBox{width:700px;height:163px; float:right}


.probi{background:url(images/index_08.gif) top center; height:34px;; margin:15px auto}
a.probiti{ display:block;font:100 14px/34px Arial; color:#fff; text-indent:1.6em; float:left}
a.probimore{display:block;font:100 12px/34px Arial; color:#fff; padding-right:1.6em; float:right}


.bodyW{width:990px; margin:0 auto;}
.ConW{ background-color:#fafdff; border:1px solid #cadae7; padding:18px;}
.ConW .title{ font:100 14px/1em Arial; color: #328dec; padding-bottom:10px;}
.ConW .title a.more{ font-size:12px; color:#999; float:right}
.ConW .title a.more:hover{ color:#006e00}



.iConW{ background-color:#fafdff; border:1px solid #cadae7; padding:18px;width:707px;;float:right}
.iConW .bar{border-bottom:1px solid #c6ddc6;}
.iConW .bar .title{font:700 15px/30px Arial; color: #328dec; padding:0 10px; float:left }
.iConW .bar .nav{font:100 12px/30px Arial; color: #999; float:right  }

a.tmenu{display:block; width:138px;  font:100 16px/36px Arial; color:#FFF;  text-align: center; float:left; ;}
a.tmenu:hover{ background-color:#328dec; }


a.proSort{ display:block; font:100 16px/1.6em Arial; color:#fff; background-color:#3993ef; text-indent:0.6em; margin:7px auto}
a.proSort:hover{ background-color:#5aa5f2; }


.i_menu{display:none;position:absolute;width:138px;background-color:#006600}
.i_menu a{display:block; width:138px;  font:100 12px/32px Arial; color:#FFF;  text-align: center;}
.i_menu a:hover{ background-color:#007b00; }

.banner{ position: relative; width:986px; height:328px; overflow: hidden; border:2px solid #328dec; border-top:0; margin:0 auto; margin-top:0;;z-index:0; }
	.banner .pic{ position:relative; z-index:0; }
	.banner .pic img { width:986px; height:328px;  display: block; }
	.banner .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
	.banner .hd li{margin: 0 5px; background: url(images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(images/dot8.png) no-repeat 0 -16px;
	}
	.banner .hd .on{ background-position:0 0; }

	.banner .prev,
	.banner .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.banner .prev { left: 0; }
	.banner .next { background-position: 0 -90px; right: 0; }
	.banner .prev:hover,
	.banner .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }


.banner_i { position: relative; width:360px; height:200px; overflow: hidden; border:1px solid #ddd; }
	.banner_i .pic{ position:relative; z-index:0; }
	.banner_i .pic img { width:360px; height:200px;  display: block; }
	.banner_i .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
	.banner_i .hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;
	}
	.banner_i .hd .on{ background-position:0 0; }

	.banner_i .prev,
	.banner_i .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.banner_i .prev { left: 0; }
	.banner_i .next { background-position: 0 -90px; right: 0; }
	.banner_i .prev:hover,
	.banner_i .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }



.leftBox{ background-color:#fafdff; border:1px solid #cadae7;width:230px; padding-bottom:10px;}
.leftBox .title{height:43px;background:url(images/leftti.jpg) 0 8px no-repeat;font:100 14px/45px Arial;color:#fff; text-indent:1em;}


a.ileftMenu{display:block;width:100%;font:100 14px/2.4em Arial; color:#666;text-indent:38px; background:url(images/dt-11.gif) 23px 13px no-repeat;}
a.ileftMenu:hover{color:#328dec; }



a.newsA{display:block; width:50%;  font:100 13px/2.2em Arial; color: #666; background:url(images/ar2.gif) 5px 12px no-repeat; text-indent:16px; float:left; ;}
a.newsA:hover{color:#006600; }

.newsT{border-top:1px solid #ddd; background-color:#f6f6f6; margin:5px 0; color: #CCC}


.bg1{ background:url(images/index_272.jpg) repeat-x;}

.footMenu{ margin-top:20px; padding:10px 0; color:#666;text-align:center; background-color:#e8ebf1;}

a.footA{color:#666; text-align: center; padding:0 20px;}
a.footA:hover{ color:#328dec}

.footTxt{background:#ebf3fe url(images/index_28.gif) top repeat-x}
.footCon{ padding:20px 0; text-align:center; line-height:2em; color:#666; font-size:12px}

a.page{margin:0 8px;padding:6px 12px; border:1px solid #DDE1DD; background-color:#FFF;text-decoration:none; font:100 20px/2em "Trebuchet MS",Arial}
a.page:hover{ background-color:#595959; color:#FFF }

.pageON{margin:0 8px;padding:6px 12px; border:1px solid #DDE1DD;text-decoration:none;background-color:#DDE1DD; color:#595959; font:100 20px/2em "Trebuchet MS",Arial}